<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.api.publish.ivy (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/api/publish/ivy/package-summary.html" target="classFrame">org.gradle.api.publish.ivy</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="IvyArtifact.html" title="interface in org.gradle.api.publish.ivy" target="classFrame"><i>IvyArtifact</i></a></li>
<li><a href="IvyArtifactSet.html" title="interface in org.gradle.api.publish.ivy" target="classFrame"><i>IvyArtifactSet</i></a></li>
<li><a href="IvyConfiguration.html" title="interface in org.gradle.api.publish.ivy" target="classFrame"><i>IvyConfiguration</i></a></li>
<li><a href="IvyConfigurationContainer.html" title="interface in org.gradle.api.publish.ivy" target="classFrame"><i>IvyConfigurationContainer</i></a></li>
<li><a href="IvyDependency.html" title="interface in org.gradle.api.publish.ivy" target="classFrame"><i>IvyDependency</i></a></li>
<li><a href="IvyExtraInfoSpec.html" title="interface in org.gradle.api.publish.ivy" target="classFrame"><i>IvyExtraInfoSpec</i></a></li>
<li><a href="IvyModuleDescriptorSpec.html" title="interface in org.gradle.api.publish.ivy" target="classFrame"><i>IvyModuleDescriptorSpec</i></a></li>
<li><a href="IvyPublication.html" title="interface in org.gradle.api.publish.ivy" target="classFrame"><i>IvyPublication</i></a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="InvalidIvyPublicationException.html" title="class in org.gradle.api.publish.ivy" target="classFrame">InvalidIvyPublicationException</a></li>
</ul>
</div>
</body>
</html>
